diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceWrapper.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceWrapper.java
index e3a421ef75ebca..76972fd5cd0742 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceWrapper.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/BookmarksFolderServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryPersistence.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryPersistence.java
index a446e56d4ceb55..c4a8258eda938d 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryPersistence.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service.persistence;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryUtil.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryUtil.java
index 0a544999034ee6..0e308f1b2113aa 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryUtil.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service.persistence;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderFinder.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderFinder.java
index a24c01ec6f3eb0..24939118249779 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderFinder.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service.persistence;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderPersistence.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderPersistence.java
index 0f051411db6c62..0ded658aaac9b2 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderPersistence.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service.persistence;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderUtil.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderUtil.java
index 363c960dcc9c14..edaee55b555083 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderUtil.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/service/persistence/BookmarksFolderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.service.persistence;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/social/BookmarksActivityKeys.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/social/BookmarksActivityKeys.java
index 7438315aa8b0a1..8f34f6d6117635 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/social/BookmarksActivityKeys.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/social/BookmarksActivityKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.social;
 
 /**
- * @author Juan Fernández
+ * @author Juan Fern??ndez
  */
 public class BookmarksActivityKeys {
 
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryCreateDateComparator.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryCreateDateComparator.java
index 90b1a32feb5f09..1df20877dbff80 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryCreateDateComparator.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryCreateDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.util.comparator;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryModifiedDateComparator.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryModifiedDateComparator.java
index 57d07354399d06..97c04e5e33bd87 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryModifiedDateComparator.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryModifiedDateComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.util.comparator;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryNameComparator.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryNameComparator.java
index 5c0cf2ab0292d8..8d8ae28afb5826 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryNameComparator.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryNameComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.util.comparator;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryPriorityComparator.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryPriorityComparator.java
index 4d78f8b67d92f0..23bbb3311e73b1 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryPriorityComparator.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.util.comparator;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryURLComparator.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryURLComparator.java
index c04a44ab3db0f4..624d79be0bb314 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryURLComparator.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/EntryURLComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.util.comparator;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/FolderIdComparator.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/FolderIdComparator.java
index 0b43f42058d957..70323da3e61568 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/FolderIdComparator.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/util/comparator/FolderIdComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.util.comparator;
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/configuration/definition/BookmarksGroupServiceConfigurationPidMapping.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/configuration/definition/BookmarksGroupServiceConfigurationPidMapping.java
index f41fc697fdf864..3084ef2c398f58 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/configuration/definition/BookmarksGroupServiceConfigurationPidMapping.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/configuration/definition/BookmarksGroupServiceConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.configuration.definition;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationPidMapping;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Component(service = ConfigurationPidMapping.class)
 public class BookmarksGroupServiceConfigurationPidMapping
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/expando/util/BookmarksEntryExpandoValueDeleteHandler.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/expando/util/BookmarksEntryExpandoValueDeleteHandler.java
index 241e7027860bc9..dc6158414608bd 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/expando/util/BookmarksEntryExpandoValueDeleteHandler.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/expando/util/BookmarksEntryExpandoValueDeleteHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.expando.util;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksAdminPortletDataHandler.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksAdminPortletDataHandler.java
index 3f6b122b7fcadf..ce3174e6377977 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksAdminPortletDataHandler.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksAdminPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.exportimport.data.handler;
@@ -44,9 +44,9 @@ import org.osgi.service.component.annotations.Reference;
 /**
  * @author Jorge Ferrer
  * @author Bruno Farache
- * @author Raymond Augé
- * @author Juan Fernández
- * @author Máté Thurzó
+ * @author Raymond Aug??
+ * @author Juan Fern??ndez
+ * @author M??t?? Thurz??
  * @author Daniel Kocsis
  * @author Gergely Mathe
  */
diff --git a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksEntryStagedModelDataHandler.java b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksEntryStagedModelDataHandler.java
index d466e33185a755..44400de9547019 100644
--- a/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksEntryStagedModelDataHandler.java
+++ b/modules/apps/bookmarks/bookmarks-service/src/main/java/com/liferay/bookmarks/internal/exportimport/data/handler/BookmarksEntryStagedModelDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.internal.exportimport.data.handler;
@@ -33,7 +33,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  * @author Daniel Kocsis
  */
 @Component(immediate = true, service = StagedModelDataHandler.class)
